Bug 888111 - can not fix bugzilla ID during install bug reporting
Summary: can not fix bugzilla ID during install bug reporting
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-18 02:18 UTC by gcb
Modified: 2016-12-01 00:43 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-12 01:17:30 UTC
Type: Bug


Attachments (Terms of Use)

Description gcb 2012-12-18 02:18:03 UTC
Description of problem:


Version-Release number of selected component (if applicable):
Linux localhost.localdomain 3.6.6-3.fc18.i686 #1 SMP Mon Nov 5 16:47:11 UTC 2012 i686 i686 i386 GNU/Linux
Fedora release 18 (Spherical Cow)


How reproducible:


Steps to Reproduce:
1. use installer
2. some error occur
3. type in wrong credentials
(in my case i used the username instead of the email)
  
Actual results:
it happily goes on, you type the description, it says could not post report. no way to fix the credentials.


Expected results:
it would test it out and let me know before proceeding

Additional info:

Comment 1 Jiri Moskovcak 2012-12-18 17:24:54 UTC
commit 20813f2d6b0f2d2600572665f156ca7ae0650672
Author: Jakub Filak <jfilak@redhat.com>
Date:   Wed Dec 5 18:01:30 2012 +0100

    ask for BZ login/BZ pwd if Login attempt failed
    
    - closes rhbz#861899
    
    Signed-off-by: Jakub Filak <jfilak@redhat.com>

Comment 2 Fedora Update System 2012-12-20 08:56:04 UTC
abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18

Comment 3 Fedora Update System 2012-12-20 09:46:27 UTC
abrt-2.0.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.20-1.fc17

Comment 4 Fedora Update System 2012-12-21 01:31:05 UTC
Package abrt-2.0.20-1.fc18, btparser-0.24-1.fc18, libreport-2.0.20-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.20-1.fc18 btparser-0.24-1.fc18 libreport-2.0.20-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20725/abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-01-12 01:17:32 UTC
abrt-2.0.20-1.fc18, btparser-0.24-1.fc18, libreport-2.0.20-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-02-26 02:39:35 UTC
abrt-2.0.20-1.fc17, btparser-0.24-1.fc17, libreport-2.0.20-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.